@kkoshakk

Как в FreeBSD использовать две версии Python по-умолчанию?

Добрый день, я хочу собрать gnome3 из портов, в системе по-умолчанию стоит Python 2.7 и порт собирается до тех пор пока не наткнется на зависимость, которая требует Python версии 3.4 или выше и сборка останавливается с ошибкой. DEFAULT_VERSIONS в /etc/make.conf пробовал - не помогает.
  • Вопрос задан
  • 67 просмотров
Пригласить эксперта
Ответы на вопрос 1
dimonchik2013
@dimonchik2013
Только верой, любовью, трудом и медикаментами...
натощак - только один пирожок

но virtualenv никто не отменял
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы